/** GENERIC STYLE */
.lcm-bbcolor {
	background-color: #e0ffb4;
	border: 1px solid #73ae20;
}
.error-message .lcm-bbcolor,
.tmp-message .lcm-bbcolor {
	background-color: #eee;
	border: 1px solid #888;
}
.forms .livechat-header h1 {
	padding-bottom: 30px;
}
.listing-link {
	display: block;
	text-align: right;
	margin: 10px 17px 20px 0;
}
.listing-link a {
	color: #696969;
	text-decoration: none;
}
.lcm-color {
	color: #e0ffb4;
}
.lcm-fillcolor {
	fill: #e0ffb4;
}
.lcm-bbcolor2 {
	background-color: #ead9ff;
	border: 1px solid #452172;
}
.tmp-message .lcm-bbcolor2 {
	background-color: #eee;
	border: 1px solid #888;
}
.lcm-color2 {
	color: #452172;
}
.chat .ad-page-bloc-infos .hover:hover > span,
.hover:hover > span {
	color: #ff7a39;
}
.chat .ad-page-bloc-infos .bghover:hover > span,
.bghover:hover > span {
	background-color: #ff7a39;
}
.lcm-fillcolor2 {
	fill: #452172;
}
.lcm-svg {
	fill: #484848;
}
.lcm-svg:hover {
	fill: #ff7a39;
}
.lcm-box .p-error,
.messaging .p-error {
	text-align: center;
}
.p-error.small {
	font-size: 0.8em;
}
.conversation-message-text .p-error {
	width: 100%;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 0;
}
.p-success {
	margin: 0 0 20px;
	color: #389b00;
	font-weight: bold;
	text-align: center
}
.chat button:not([type="submit"]),
.messaging button:not([type="submit"]) {
	background-color: inherit;
	border: none;
	cursor: pointer;
}
.messaging a.lcm-button,
.messaging button[data-lcm="button"]:not([type="submit"]) {
	color: #fff;
	background-color: #484848;
	text-decoration: none;
}
.messaging a.lcm-button:hover,
.messaging button[data-lcm="button"]:not([type="submit"]):hover {
	background-color: #ff7a39;
}
.messaging-container > .text-page {
	flex: 1;
}
.conversation-content > ul li[data-lcmuser="true"].tmp-message:before {
	display: inline-flex;
	content: " ";
	width: 21px;
	height: 21px;
	padding: 10px;
	background: url(../images/loading.gif) center center no-repeat;
	background-size: 20px 20px;
	vertical-align: middle;
}
/** AD'S PAGE BUTTONS */
.ad-page-bloc-infos.contact a.chat {
	background-color: #ff7a39;
}
.ad-page-bloc-infos.contact a.chat.disable {
	opacity: 0.8;
}
.ad-page-bloc-infos.contact a.chat label {
	cursor: pointer;
}
.ad-page-bloc-infos.contact a.chat.disable:hover label {
	text-decoration: none;
	cursor: default;
}
.ad-page-bloc-infos.contact a.chat svg {
	height: 14px;
	padding-right: 7px;
	fill: #fff;
}
.submit-message-loading {
	display: block;
	content: " ";
	width: 100px;
	height: 52px;
	margin: 30px auto 0 auto;
	background: url(../images/loading.gif) center center no-repeat;
	background-size: 40px 40px;
	vertical-align: middle;
}

/** THEMES */
/* Pagorablue */
.pagorablue .ad-page-bloc-infos.contact a.chat {
	background-color: #ffa622;
}
.pagorablue .lcm-bbcolor {
    background-color: #efefef;
    border: 1px solid #999999;
}
.pagorablue .lcm-bbcolor2 {
    background-color: #d7e8fd;
    border: 1px solid #1874E5;
}
.pagorablue .chat .ad-page-bloc-infos .hover:hover > span,
.hover:hover > span {
	color: #ffa622;
}
.pagorablue .chat .ad-page-bloc-infos .bghover:hover > span,
.bghover:hover > span {
	background-color: #ffa622;
}
.pagorablue .messaging a.lcm-button,
.pagorablue .messaging button[data-lcm="button"]:not([type="submit"]) {
	background-color: #1874E5;
}
.pagorablue .messaging a.lcm-button:hover,
.pagorablue .messaging button[data-lcm="button"]:not([type="submit"]):hover {
	background-color: #ffa622;
}
.pagorablue .conversation-recipient-content .title.lcm-color2 {
	color: #1874E5;
}
/* Pagreblack */
.pagreblack .ad-page-bloc-infos.contact a.chat {
	background-color: #d82900;
}
.pagreblack .lcm-bbcolor {
    background-color: #efefef;
    border: 1px solid #999999;
}
.pagreblack .lcm-bbcolor2 {
    background-color: #ffe2dc;
    border: 1px solid #d82900;
}
.pagreblack .messaging a.lcm-button,
.pagreblack .messaging button[data-lcm="button"]:not([type="submit"]) {
	background-color: #d82900;
}
.pagreblack .messaging a.lcm-button:hover,
.pagreblack .messaging button[data-lcm="button"]:not([type="submit"]):hover {
	background-color: #000000;
}
.pagreblack .chat .item-top-menu,
.pagreblack .chat .conversation-recipient .messaging-toggle-menu {
	color: #2F2F2F;
}
.pagreblack .messaging-toggle-menu > span,
.pagreblack .chat .toggle-window span {
	background: #2F2F2F;
}
.pagreblack .chat .ad-page-bloc-infos .hover:hover > span,
.hover:hover > span {
	color: #d82900;
}
.pagreblack .chat .ad-page-bloc-infos .bghover:hover > span,
.bghover:hover > span {
	background-color: #d82900;
}
.pagreblack .conversation-recipient-content .title.lcm-color2 {
	color: #d82900;
}
/* Pagazura */
.pagazura .ad-page-bloc-infos.contact a.chat {
	background-color: #14ABBB;
}
.pagazura .gtc.lcm-family .first-color {
	color: #FFF;
}
.pagazura .messaging a.lcm-button:hover,
.pagazura .messaging button[data-lcm="button"]:not([type="submit"]):hover {
	background-color: #696969;
}
.pagazura .messaging-listing-infos .title-listing {
	text-align: left;
	margin: 0 0;
}
.pagazura .messaging-listing-infos .messaging-ad-title {
	text-align: left;
	margin-top: 6px;
}
.pagazura .lcm-bbcolor {
    background-color: #efefef;
    border: 1px solid #999999;
}
.pagazura .lcm-bbcolor2 {
    background-color: #cdedf0;
    border: 1px solid #14ABBB;
}
.pagazura .chat .ad-page-bloc-infos .hover:hover > span,
.hover:hover > span {
	color: #696969;
}
.pagazura .chat .ad-page-bloc-infos .bghover:hover > span,
.bghover:hover > span {
	background-color: #696969;
}
.pagazura .conversation-recipient-content .title.lcm-color2 {
	color: #14ABBB;
}
/* Pagmurky */
.pagmurky .ad-page-bloc-infos.contact a.chat {
	background-color: #659b4c;
}
.pagmurky .lcm-box.dialog-box {
	color: #FFF;
}
.pagmurky .gtc.lcm-family .first-color {
	color: #b2b5be;
}
.pagmurky .messaging a.lcm-button,
.pagmurky .messaging button[data-lcm="button"]:not([type="submit"]) {
	background-color: #f5f6f9;
	color: #b2b5be;
}
.pagmurky .messaging .messaging-menu .lcm-svg {
	fill: #b2b5be;
}
.pagmurky .messaging a.lcm-button:hover,
.pagmurky .messaging button[data-lcm="button"]:not([type="submit"]):hover {
	background-color: #b2b5be;
	color: #f1f3f7;
}
.pagmurky .messaging a.lcm-button:hover .lcm-svg,
.pagmurky .messaging button[data-lcm="button"]:not([type="submit"]):hover .lcm-svg {
	fill: #f1f3f7;
}
.pagmurky .lcm-bbcolor {
    background-color: #efefef;
    border: 1px solid #999999;
}
.pagmurky .lcm-bbcolor2 {
    background-color: #cdd8f3;
    border: 1px solid #2c3348;
}
.pagmurky .chat .ad-page-bloc-infos .hover:hover > span,
.hover:hover > span {
	color: #2c3348;
}
.pagmurky .chat .ad-page-bloc-infos .bghover:hover > span,
.bghover:hover > span {
	background-color: #2c3348;
}
.pagmurky .conversation-recipient-content .title.lcm-color2 {
	color: #2c3348;
}
/* Pagmelgo */
.pagmelgo .ad-page-bloc-infos.contact a.chat {
	background-color: #2F2F2F;
}
.pagmelgo .messaging a.lcm-button:hover,
.pagmelgo .messaging button[data-lcm="button"]:not([type="submit"]):hover {
	background: #FFD400;
}
.pagmelgo .lcm-bbcolor {
    background-color: #efefef;
    border: 1px solid #999999;
}
.pagmelgo .lcm-bbcolor2 {
    background-color: #fff4ba;
    border: 1px solid #FFD400;
}
.pagmelgo .chat .item-top-menu,
.pagmelgo .chat .conversation-recipient .messaging-toggle-menu {
	color: #2F2F2F;
}
.pagmelgo .messaging-toggle-menu > span,
.pagmelgo .chat .toggle-window span {
	background: #2F2F2F;
}
.pagmelgo .chat .ad-page-bloc-infos .hover:hover > span,
.hover:hover > span {
	color: #FFD400;
}
.pagmelgo .chat .ad-page-bloc-infos .bghover:hover > span,
.bghover:hover > span {
	background-color: #FFD400;
}
.pagmelgo .conversation-recipient-content .title.lcm-color2 {
	color: #2F2F2F;
}
/* Pagwerry */
.pagwerry .ad-page-bloc-infos.contact a.chat {
	background-color: #D01A13;
}
.pagwerry .lcm-bbcolor {
    background-color: #efefef;
    border: 1px solid #999999;
}
.pagwerry .lcm-bbcolor2 {
    background-color: #ffe6e5;
    border: 1px solid #D01A13;
}
.pagwerry .messaging a.lcm-button,
.pagwerry .messaging button[data-lcm="button"]:not([type="submit"]) {
	background-color: #D01A13;
}
.pagwerry .messaging a.lcm-button:hover,
.pagwerry .messaging button[data-lcm="button"]:not([type="submit"]):hover {
	opacity: 0.9;
	-webkit-transition: 600ms;
	-o-transition: 600ms;
	transition: 600ms;
	text-decoration: underline;
}
.pagwerry .chat .item-top-menu,
.pagwerry .chat .conversation-recipient .messaging-toggle-menu {
	color: #2F2F2F;
}
.pagwerry .messaging-toggle-menu > span,
.pagwerry .chat .toggle-window span {
	background: #2F2F2F;
}
.pagwerry .chat .ad-page-bloc-infos .hover:hover > span,
.hover:hover > span {
	color: #dd3b8d;
}
.pagwerry .chat .ad-page-bloc-infos .bghover:hover > span,
.bghover:hover > span {
	background-color: #D01A13;
}
.pagwerry .conversation-recipient-content .title.lcm-color2 {
	background: none;
	color: #373737;
	text-align: left;
}
/* Pagocrey */
.pagocrey .ad-page-bloc-infos.contact a.chat {
	background-color: #4367A3;
}
.pagocrey .lcm-bbcolor {
    background-color: #efefef;
    border: 1px solid #999999;
}
.pagocrey .lcm-bbcolor2 {
    background-color: #f9e3d5;
    border: 1px solid #ff6600;
}
.pagocrey .messaging-listing-infos .title-listing {
	text-align: left;
	margin: 0 0;
}
.pagocrey .messaging-listing-infos .messaging-ad-title {
	text-align: left;
	margin-top: 6px;
}
.pagocrey .messaging a.lcm-button,
.pagocrey .messaging button[data-lcm="button"]:not([type="submit"]) {
	background-color: #4367A3;
}
.pagocrey .messaging a.lcm-button:hover,
.pagocrey .messaging button[data-lcm="button"]:not([type="submit"]):hover {
	background-color: #ff6600;
}
.pagocrey .chat .ad-page-bloc-infos .hover:hover > span,
.hover:hover > span {
	color: #ff6600;
}
.pagocrey .chat .ad-page-bloc-infos .bghover:hover > span,
.bghover:hover > span {
	background-color: #ff6600;
}
.pagocrey .conversation-recipient-content .title.lcm-color2 {
	color: #4367A3;
}
/* Pagverioda */
.pagverioda .ad-page-bloc-infos.contact a.chat {
	background-color: #848484;
}
.pagverioda .lcm-bbcolor {
    background-color: #efefef;
    border: 1px solid #999999;
}
.pagverioda .lcm-bbcolor2 {
    background-color: #f1ffd3;
    border: 1px solid #8db243;
}
.pagverioda .messaging a.lcm-button,
.pagverioda .messaging button[data-lcm="button"]:not([type="submit"]) {
	background-color: #191919;
}
.pagverioda .messaging a.lcm-button:hover,
.pagverioda .messaging button[data-lcm="button"]:not([type="submit"]):hover {
	background-color: #8db243;
}
.pagverioda .chat .item-top-menu,
.pagverioda .chat .conversation-recipient .messaging-toggle-menu {
	color: #444;
}
.pagverioda .messaging-toggle-menu > span,
.pagverioda .chat .toggle-window span {
	background: #444;
}
.pagverioda .chat .ad-page-bloc-infos .hover:hover > span,
.hover:hover > span {
	color: #8db243;
}
.pagverioda .chat .ad-page-bloc-infos .bghover:hover > span,
.bghover:hover > span {
	background-color: #8db243;
}
.pagverioda .conversation-recipient-content .title.lcm-color2 {
	color: #444;
}
/* Pagrowoc */
.pagrowoc .ad-page-bloc-infos.contact a.chat {
	background-color: #E1661A;
}
.pagrowoc .lcm-bbcolor {
    background-color: #efefef;
    border: 1px solid #999999;
}
.pagrowoc .lcm-bbcolor2 {
    background-color: #ffe1ce;
    border: 1px solid #E1661A;
}
.pagrowoc .messaging a.lcm-button,
.pagrowoc .messaging button[data-lcm="button"]:not([type="submit"]) {
	background-color: #191919;
}
.pagrowoc .messaging a.lcm-button:hover,
.pagrowoc .messaging button[data-lcm="button"]:not([type="submit"]):hover {
	background-color: #E1661A;
}
.pagrowoc .chat .item-top-menu,
.pagrowoc .chat .conversation-recipient .messaging-toggle-menu {
	color: #6E6D6F;
}
.pagrowoc .messaging-toggle-menu > span,
.pagrowoc .chat .toggle-window span {
	background: #6E6D6F;
}
.pagrowoc .chat .ad-page-bloc-infos .hover:hover > span,
.hover:hover > span {
	color: #E1661A;
}
.pagrowoc .chat .ad-page-bloc-infos .bghover:hover > span,
.bghover:hover > span {
	background-color: #E1661A;
}
.pagrowoc .conversation-recipient-content .title.lcm-color2 {
	color: #373737;
	border-bottom: none;
}
/* Pagovekin */
.pagovekin .ad-page-bloc-infos.contact a.chat {
	background-color: #dd3b8d;
}
.pagovekin .lcm-bbcolor {
    background-color: #efefef;
    border: 1px solid #999999;
}
.pagovekin .lcm-bbcolor2 {
    background-color: #ffdff0;
    border: 1px solid #dd3b8d;
}
.pagovekin .messaging a.lcm-button,
.pagovekin .messaging button[data-lcm="button"]:not([type="submit"]) {
	background-color: #dd3b8d;
}
.pagovekin .messaging a.lcm-button:hover,
.pagovekin .messaging button[data-lcm="button"]:not([type="submit"]):hover {
	opacity: 0.9;
	-webkit-transition: 600ms;
	-o-transition: 600ms;
	transition: 600ms;
	text-decoration: underline;
}
.pagovekin .chat .item-top-menu,
.pagovekin .chat .conversation-recipient .messaging-toggle-menu {
	color: #2F2F2F;
}
.pagovekin .messaging-toggle-menu > span,
.pagovekin .chat .toggle-window span {
	background: #2F2F2F;
}
.pagovekin .chat .ad-page-bloc-infos .hover:hover > span,
.hover:hover > span {
	color: #dd3b8d;
}
.pagovekin .chat .ad-page-bloc-infos .bghover:hover > span,
.bghover:hover > span {
	background-color: #dd3b8d;
}
.pagovekin .conversation-recipient-content .title.lcm-color2 {
	background: none;
	color: #dd3b8d;
	text-align: left;
}
/** LOGIN MESSAGING PAGE */
#conversation-login .connexion-form > div:nth-child(1) {
	margin: 0 auto;
}
/** MESSAGING PAGE */
[data-lcm="reload"] {
	position: relative;
}
[data-lcm="animate"] {
	display: flex;
	width: 100%;
	flex-wrap: nowrap;
	transition: all 0.3s linear;
}
[data-lcm="reload"] > [data-lcm="loading"] {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	display: inline-flex;
	content: " ";
	width: 100%;
	height: 100%;
	margin: auto 0;
	background: #f4f4f4 url(../images/loading.gif) center center no-repeat;
	background-size: 100px 100px;
}
.messaging-container {
	position: relative;
	display: block;
	/* flex-wrap: nowrap; */
	width: 100%;
	overflow: hidden;
	padding: 5px;
}
.messaging-listing {
	position: relative;
	flex: 0 0 auto;
	width: 30%;
}
.messaging-conversation-container {
	display: flex;
	flex: 1;
	flex-direction: column;
	margin-left: 20px;
}
.messaging-conversation-container.alone {
	margin-left: 0;
	min-height: 180px;
	padding: 0;
	margin: auto 20px;
}
.messaging-listing-new-messages {
	position: absolute;
	top: 10px;
	left: 10px;
	padding: 3px 6px;
	color: #fff;
	font-size: 0.8em;
	background-color: red;
	border-radius: 5px;
}
.messaging-listing .background-ads-listing {
	position: relative;
	padding: 0;
	height: auto;
}
.messaging-listing .background-ads-listing.displaying {
	background-color: #ddd;
}
.messaging-listing .background-ads-listing:hover {
	color: inherit;
}

.messaging-listing-conversation {
	width: calc(100% - 31px);
	flex: 0 0 auto;
	display: flex;	
	padding: 15px 0 15px 15px;
	cursor: pointer;
}
.messaging-listing-img {
	display: flex;
	margin-right: 15px;
	width: 63px;
}
.messaging-listing-img img {
	width: 100%;
	height: 50px;
	margin: auto;
	object-fit: cover;
}
.messaging-listing-infos {
	flex: 1;
	display: flex;
	flex-direction: column;
	padding-right: 15px;
}
.messaging-listing-infos .messaging-ad-title {
	margin: 5px 0 0 0;
	font-size: 0.8em;
}
.messaging-listing-buttons {
	display: flex;
	flex-direction: column;
}

.messaging-ad-deleted {
	font-size: 0.75em;
	margin-top: 10px;
}
.messaging-ad-deleted > span {
	padding: 3px 8px;
	color: #fff;
	background-color: #484848;
	border-radius: 5px;
	opacity: 0.5;
}
.messaging-conversation-container .messaging-conversation {
	margin: 0;
	padding: 0;
}
.conversation-recipient {
	position: relative;
	display: flex;
	width: calc(100% - 30px);
	margin: 15px 15px 0 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #c4c4c4;
}
.conversation-recipient button[data-lcm="listing-back"] {
	margin-right: 15px;
	padding: 0 15px 0 0;
	border-right: 1px solid #c4c4c4;
}
.conversation-recipient .livechat-avatar {
	display: flex;
	flex: 0 0 auto;
	height: 50px;
	width: 50px;
	margin-right: 15px;
	border-radius: 50%;
}
.conversation-recipient .livechat-avatar svg {
	height: 30px;
	width: auto;
	margin: auto;
}
.conversation-recipient .livechat-avatar img {
	height: 100%;
	width: 100%;
	margin: auto;
	object-fit: cover;
	border-radius: 50%;
}
.conversation-recipient-content {
	flex: 1;
	display: flex;
	flex-direction: column;
}
.ad-page-bloc-infos .conversation-recipient-content .title {
	padding-bottom: 5px;
}
.conversation-recipient-content a:not(.button) {
	display: flex;
}
.conversation-recipient-content a:not(.button):hover {
	color: #ff7a39;
}
.conversation-recipient-content a > svg {
	flex: 0 0 auto;
	width: auto;
	height: 15px;
	margin-right: 10px;
}
.conversation-recipient-content a > .display-phone {
	margin: auto 0;
	font-size: 0.8em;
}
.conversation-content {
	position: relative;
	display: flex;
	flex: 1;
	flex-direction: column;
	width: 100%;
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
}
.conversation-content > ul {
	padding: 0 20px;
	user-select: none;
}
.conversation-content > ul li[data-lcmuser="true"] {
	text-align: right;
}
.conversation-content > ul li {
	margin-bottom: 20px;
}
.conversation-content .conversation-message-day-separator {
	text-align: center;
	margin-bottom: 20px;
}
.conversation-content .conversation-message-day-separator p {
	position: relative;
	display: inline-flex;
	padding: 3px 5px;
	border-radius: 10px;
	background-color: #fff;
	border: 1px solid #c4c4c4;
}
.conversation-content .conversation-message-text {
	display: inline-flex;
	flex-wrap: wrap;
	max-width: 80%;
	padding: 10px 20px 10px 10px;
	border-radius: 10px;
	cursor: pointer;
	text-align: left;
}
.conversation-message-deleted > div {
	display: inline-flex;
	max-width: 80%;
	padding: 10px 20px 10px 10px;
	border-radius: 10px;
	cursor: pointer;
	background-color: #eee;
	border: 1px solid #888;
	font-style: italic;
	color: #888;
	font-size: 0.9em;
}
.conversation-content .message-send-date {
	display: inline-flex;
	font-size: 0.8em;
	color: #8f8f8f;
	margin-top: 5px;
}
.conversation-message-send {
	display: flex;
	flex-wrap: nowrap;
	width: 100%;
}
.conversation-send-message-textarea {
	flex: 1;
	display: flex;
	flex-wrap: wrap;
	padding: 8px 0 8px 8px;
	border-radius: 8px;
	border: 1px solid #d4d2d8;
	background-color: #FFF;
}
.message-complement,
.conversation-send-message-complement {
	flex: 0 0 auto;
	display: flex;
	width: calc(100% - 15px);
	padding-bottom: 8px;
	margin-bottom: 8px;
	border-bottom: 1px solid #d4d2d8;
	overflow: hidden;
}
.conversation-send-message-complement {
	max-height: 140px;
}
.message-complement {
	width: 100%;
	text-align: left;
}
.message-complement .svg,
.conversation-send-message-complement .svg {
	flex: 0 0 auto;
	width: 30px;
	margin-right: 10px;
}
button[name="lcm-resend-message"] .lcm-svg,
.message-complement .lcm-svg,
.conversation-send-message-complement .lcm-svg {
	width: 20px;
	height: auto;
}
button[name="lcm-resend-message"] {
	display: inline-flex;
	width: 40px;
	height: 40px;
	margin: 0 5px;
	padding: 10px;
}
button[name="lcm-resend-message"] .lcm-svg {
	margin: auto;
}
.conversation-quotation {
	display: flex;
	width: 100%;
	flex-direction: column;
	font-style: italic;
	font-size: 0.9em;
}
.conversation-quotation-close {
	display: flex;
	flex: 0 0 auto;
	width: 50px;
	cursor: pointer;
}
.conversation-quotation-close span {
	display: block;
	margin: auto;
	font-size: 1.5em;
}
.conversation-quotation .conversation-quotation-content {
	font-size: 0.95em;
}
.conversation-quotation .conversation-quotation-date {
	font-size: 0.75em;
	margin-top: 3px;
}
.forms .conversation-message-send textarea {
	flex: 0 0 auto;
	width: calc(100% - 35px);
	height: 30px;
	margin: 0;
	padding: 0;
	border: none;
	background-color: inherit;
	border-radius: 0;
	resize : none;
}
.forms .conversation-message-send textarea:focus {
	outline: none;
}
.conversation-send-message-textarea button[name="conversation-attachment"] {
	position: relative;
	flex: 0 0 auto;
	margin: auto 0;
	width: 35px;
	height: 35px;
	overflow: hidden;
}
.conversation-send-message-textarea button[name="conversation-attachment"] > input {
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: 0;
	cursor: pointer;
}
.conversation-send-message-textarea button[name="conversation-attachment"] svg {
	width: 25px;
	height: 25px;
	margin: auto;
	fill: #d4d2d8;
}
.conversation-message-send button[type="submit"] {
	display: none;
	margin: auto 0 auto 10px;
	padding: 10px;
	/* border-radius: 30%; */
}
.conversation-message-send button[type="submit"] .lcm-svg {
	fill: #fff;
	width: 32px;
	height: auto;
}
/** MESSAGING MENU */
.messaging-toggle-menu {
	display: none;
	flex-direction: column;
	padding: 10px;
	vertical-align: top;
	cursor: pointer;
}
.messaging-toggle-menu > span {
	content: " ";
	display: block;
	width: 3px;
	height: 3px;
	margin: 2px auto;
	border-radius: 50%;
	background-color: #8f8f8f;
}
.conversation-recipient .messaging-toggle-menu,
.messaging-toggle-menu.display {
	display: inline-flex;
	cursor: pointer;
}
.messaging-listing .messaging-toggle-menu {
	position: absolute;
	height: 100%;
	width: 30px;
	top: 0;
	right: 0;
	padding: 0 15px;
	padding: 0;
	margin: auto 0;
	border-left: 1px solid #8f8f8f;
	border-radius: 0 10px 10px 0;
	cursor: pointer;
	justify-content: center;
}
.conversation-recipient .messaging-toggle-menu > span,
.messaging-listing .messaging-toggle-menu > span {
	width: 5px;
	height: 5px;
}
.messaging-menu-container {
	display: flex;
	width: 100%;
	height: 100%;
}
.messaging-menu {
	display: block;
	min-width: 50%;
	margin: auto;
	padding: 20px;
}
.messaging-menu li {
	display: flex;
	margin: 0 auto 10px auto;
}
.messaging-menu li.messaging-menu-title {
	flex-direction: column;
	border: none;
	padding: 0;
}
.messaging-menu li.messaging-menu-title .title {
	margin: 0 auto;
	margin-bottom: 15px;
	font-size: 1.2em;
	font-weight: bold;
}
.messaging .messaging-menu a.lcm-button,
.messaging .messaging-menu button:not([type="submit"]) {
	display: inline-flex;
	width: 100%;
	margin: auto 0;
	padding: 10px 20px;
	font-size: 1em;
}
.messaging .messaging-menu .lcm-svg {
	fill: #fff;
}
.messaging-menu li .svg {
	display: flex;
	margin-right: 20px;
}
.messaging-menu li svg {
	height: 25px;
	width: auto;
	margin: auto auto auto 0;
}
.messaging-menu li .text {
	margin: auto 0;
	text-align: left;
}
.messaging-menu li.messaging-links {
	margin-top: 40px;
}
/** MESSAGE STATE */
.ad-page-bloc-infos span[data-state] {
	content: " ";
	display: inline-flex;
	margin-left: 5px;
	vertical-align: middle;
}
.ad-page-bloc-infos span[data-state="send"]:after,
.ad-page-bloc-infos span[data-state="read"]:after,
.ad-page-bloc-infos span[data-state="receive"]:after,
.ad-page-bloc-infos span[data-state]:before {
	content: " ";
	display: block;
	width: 4px;
	height: 4px;
	margin: auto 0;
	border-radius: 50%;
	background-color: #bbb;
}
.ad-page-bloc-infos span[data-state]:after {
	margin-left: 3px;
}
.ad-page-bloc-infos span[data-state="read"]:before,
.ad-page-bloc-infos span[data-state="receive"]:before,
.ad-page-bloc-infos span[data-state="read"]:after,
.ad-page-bloc-infos span[data-state="receive"]:after {
	background-color: #59b5ca;
}
.ad-page-bloc-infos span[data-state="error"]:before {
	background-color: #ea0000;
}
/** DIALOG BOX */
.lcm-box {
	padding: 20px;
}
.lcm-box .messaging {
	overflow: auto;
}
.lcm-box .forms p.infos {
	margin: 10px 0 5px;
	line-height: 24px;
}
.lcm-box .forms textarea.textarea-height-strong {
	height: 200px;
}
.lcm-box .forms p.p-success {
	margin: 0 0 20px;
	color: #136A00;
	font-size: 1em;
	text-align: center;
}
.lcm-box [data-lcm="request-result"] {
	text-align: center;
}
.lcm-box a[data-lcm="close-box"] {
	margin: 0 0 auto;
}
#lcm-report-box .forms {
	padding: 0 15px;
}
.lcm-slideshow {
	display: block;
	width: 100%;
}
.conversation-content ul.lcm-slideshow > li {
	display: inline-flex;
	position: relative;
	width: 150px;
	height: 100px;
	margin-right: 5px;
	margin-bottom: 5px;
	vertical-align: top;
	overflow: hidden;
}
.conversation-content ul.lcm-slideshow > li > img {
	height: 100%;
	width: 100%;
	margin: auto;
	object-fit: cover;
	object-position: center center;
	border-radius: 5px;
}
.conversation-content ul.lcm-slideshow > li.file > img {
	object-fit: contain;
}
.conversation-content ul.lcm-slideshow > li:nth-child(4) .before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	line-height: 100px;
	color: #fff;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	font-family: arial;
	background-color: rgba(0, 0, 0, 0.6);
	border-radius: 5px;
}
.conversation-content ul.lcm-slideshow > li:nth-child(1n + 5) {
	display: none;
}
.dialog-box.transparent {
	background-color: transparent;
	border-radius: 0;
}
.lcm-box.container-100-child {
	margin: 0 auto;
}
.lcm-fullscreen li {
	position: relative;
	display: flex;
	width: 100%;
	height: 100vh;
}
.lcm-fullscreen li > img {
	object-fit: contain;
	width: 90%;
	height: 90%;
	cursor: pointer;
	margin: auto;
}
.lcm-fullscreen li > video {
	width: 90%;
	height: auto;
	cursor: pointer;
	margin: auto;
}
.lcm-fullscreen li > a {
	display: inline-lfex;
	margin: auto;
}
.lcm-fullscreen li [data-lcm="delete-media"] {
	position: absolute;
	display: inline-flex;
	top: 20px;
	right: 20px;
	cursor: pointer;
	margin: auto;
	border: none;
	background-color: inherit;
}
.lcm-fullscreen li [data-lcm="delete-media"] .lcm-svg {
	display: inline-lfex;
	height: 25px;
	width: auto;
	margin: auto;
	fill: #fff;
}
.lcm-fullscreen li [data-lcm="delete-media"] .lcm-svg:hover {
	fill: #ff7a39;
}
.preview-container {
	display: block;
}
.preview-container > .item-preview {
	display: flex;
}
.preview-container > .item-preview {
	display: inline-flex;
	position: relative;
	width: 153px;
	height: 100px;
	margin-right: 5px;
	margin-bottom: 5px;
	vertical-align: top;
	overflow: hidden;
}
.preview-container > .item-preview[data-type="application"] {
	height: 100px;
	width: 100px;
}
.preview-container > .item-preview > img {
	height: 100%;
	width: 100%;
	margin: auto;
	object-fit: cover;
	object-position: center center;
	border-radius: 5px;
}
.preview-container > .item-preview[data-type="application"] > img {
	border-radius: 0;
}
.preview-container > .item-preview[data-type="file"] > img {
	object-fit: contain;
}
.chats-container {
	position: fixed;
	display: inline-flex;
	justify-content: start;
	right: 20px;
	bottom: 0;
	z-index: 100;
}
.chats-container.mini {
	z-index: 10;
	height: auto;
}
.messaging-conversation-container.chat {
	flex: 0 0 auto;
	width: 350px;
	padding: 5px;
	background-color: #fff;
	border-radius: 5px;
	font-size: 0.8em;
	transition: 0.5s ease;
}
.messaging-conversation-container.chat.mini {
	position: relative;
	width: 65px;
	height: 65px;
	margin-top: auto;
	margin-bottom: 5px;
	transition: 0.5s ease;
	border-radius: 50%;
}
.messaging-conversation-container.chat.mini .messaging-conversation {
	width: 55px;
	height: 55px;
	border-radius: 50%;
}
.chat.mini .conversation-recipient {
	border-bottom: none;
}
.chat.mini .ad-page-bloc-infos.conversation-message-send,
.messaging-conversation-container.chat.mini .conversation-content,
.messaging-conversation-container.chat.mini .conversation-recipient .messaging-toggle-menu ,
.messaging-conversation-container.chat.mini .conversation-recipient-content,
.messaging-conversation-container.chat.mini .quit-button {
	display: none;
}
.messaging-conversation-container.chat.mini .toggle-window {
	position: absolute;
	display: block;
	width: 65px;
	height: 65px;
	top: -10px;
	left: -10px;
	border-radius: 50%;
	opacity: 0;
}
.chat.mini .conversation-recipient .livechat-avatar {
	width: 45px;
	height: 45px;
}
.chat .conversation-content > ul {
	padding: 0 10px;
}
.chat .conversation-recipient {
	width: calc(100% - 10px);
	margin: 5px 5px 0 5px;
	padding-bottom: 5px;
}
.chat .ad-page-bloc-infos .conversation-recipient-content .title {
	padding-bottom: 0;
}
.chat .conversation-recipient .livechat-avatar {
	width: 35px;
	height: 35px;
	margin: auto 5px auto 0;
}
.chat .conversation-recipient .livechat-avatar svg {
	height: 20px;
}
.chat .item-top-menu,
.chat .conversation-recipient .messaging-toggle-menu {
	display: flex;
	cursor: pointer;
}
.chat .messaging-toggle-menu {
	padding-top: 0;
	padding-bottom: 0;
	margin: auto 5px;
}
.chat .conversation-recipient .messaging-toggle-menu > span {
	height: 3px;
	width: 3px;
}
.chat .ad-page-bloc-infos.conversation-message-send {
	margin-top: 0;
	margin-bottom: 0;
	padding: 5px;
}
.chat .quit-button span {
	font-size: 2em;
	margin: auto 5px;
	padding-bottom: 3px;
	color: #8f8f8f;
}
.chat .toggle-window span {
	display: block;
	margin: auto 5px;
	width: 15px;
	height: 2px;
	background-color: #8f8f8f;
	content: " ";
}
.chat .conversation-send-message-textarea {
	padding: 3px 0 3px 3px;
}
.chat .conversation-message-send textarea {
	flex: 0 0 auto;
	width: calc(100% - 35px);
	height: 30px;
	margin: 0;
	padding: 0;
	border: none;
	background-color: inherit;
	border-radius: 0;
	resize: none;
	outline: none;
}
.chat .conversation-message-send button[type="submit"] {
	padding: 5px;
}
.chat .conversation-message-send button[type="submit"] .lcm-svg {
	width: 16px;
}
.chat .conversation-content {
	height: 350px;
	overflow-y: auto;
	transition: 0.5s ease;
}
.chat .ad-page-bloc-infos .conversation-recipient-content .title {
	margin: auto 0;
}
.chat p.infos {
	color: #8f8f8f;
}
.chat .preview-container > .item-preview {
	width: 92px;
	height: 60px;
}
.chat .conversation-send-message-textarea button[name="conversation-attachment"] svg {
	width: 20px;
	height: 20px;
}
.chat .messaging-listing-new-messages {
	top: 5px;
	left: 5px;
}
#blocked-user .flex-container > p:first-child {
	flex: 0 0 auto;
	width: 60%;
}
[data-lcm="global-notification"] {
	position: relative;
}
[data-lcm="global-notification"] .messaging-listing-new-messages {
	position: static;
	display: inline-flex;
	line-height: 14px;
	margin-right: 5px;
}
@media (max-width: 930px) {
	#lcm-menu-box {
		border-radius: 0;
	}
	[data-lcm="animate"] {
		display: flex;
		width: 200%;
		flex-wrap: nowrap;
		transition: all 0.3s linear;
	}
	.messaging-container {
		padding: 5px 0;
	}
	.messaging-listing {
		display: inline-flex;
		flex: 0 0 auto;
		flex-direction: column;
		width: 50%;
		transition: ease 5s linear;
	}
	.messaging-conversation-container:not(.alone):not(.chat) {
		display: inline-flex;
		width: 50%;
		max-width: 50%;
		margin-left: 0;
		padding: 0 15px;
		vertical-align: top;
	}
	[data-lcm="animate"]:not(.alone).animate {
		margin-left: -100%;
	}
	.alone .conversation-recipient button[data-lcm="listing-back"] {
		display: none;
	}
	.messaging-listing .background-ads-listing {
		width: 90%;
		margin: 0 auto 5px;
	}
	.ad-page-bloc-infos p.messaging-ad-title {
		display: none;
	}
	.ad-page-bloc-infos .conversation-recipient-content .title{
		margin: auto 0;
	}	
	.conversation-content ul.lcm-slideshow > li {
		width: calc(50% - 5px);
	}	
	.conversation-content ul.lcm-slideshow > li:nth-child(2n) {
		margin-right: 0;
	}
}
@media (max-width: 450px) {
	.chats-container:not(.mini) {
		width: 100%;
		height: 100%;
		left: 0;
	}
	.chats-container.empty {
		height: 0;
	}
	.messaging-conversation-container.chat:not(.mini) {
		position: absolute;
		z-index: 11;
		top: 0;
		left: 0;
		flex: 0 0 100%;
		width: 100%;
		height: 100%;
		margin: 0;
	}
	.messaging-conversation-container.chat:not(.mini) .messaging-conversation {
		height: calc(100% - 53px);
		display: flex;
		flex-direction: column;
	}
	.chat .conversation-content {
		height: auto;
	}
}